<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-menu-button slot="icon-only" menu="primerMenu"></ion-menu-button>
    </ion-buttons>
    <ion-title>Calendario</ion-title>
    <ion-buttons slot="end">
      <ion-button>
        <ion-icon slot="icon-only" name="search"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-calendar daysConfig="[31]" [(ngModel)]="date" (change)="onChange($event)" [type]="type" [format]="'YYYY-MM-DD'">
  </ion-calendar>

  <ion-list>
    <ion-list-header class="ion-text-capitalize text-titulos-bold-negro">
      Tareas
    </ion-list-header>
    <ion-item *ngFor="let listTarea of listTareas">
      <ion-label>
        <strong>Asunto:</strong> {{ listTarea.asunto }}<br>
        <strong>Fecha:</strong> {{ listTarea.date }}<br>
        <strong>Hora:</strong> {{ listTarea.hora }}<br>
        <strong>Asignado por:</strong> {{ listTarea.nombreAsignador }}
      </ion-label>
    </ion-item>
  </ion-list>

</ion-content>

<ion-footer>
  <ion-toolbar>

    <ion-buttons slot="start">
      <ion-avatar>
        <ion-img class="ion-margin-start" src="/assets/logoSmallMaxgp.svg"></ion-img>
      </ion-avatar>
    </ion-buttons>

    <ion-buttons slot="end">
      <!-- <ion-button color="medium">
        <ion-icon slot="icon-only" name="create"></ion-icon>
      </ion-button>

      <ion-button color="medium">
        <ion-icon slot="icon-only" name="trash"></ion-icon>
      </ion-button> -->

      <ion-button color="medium">
        <ion-icon slot="icon-only" name="add"></ion-icon>
      </ion-button>
    </ion-buttons>

  </ion-toolbar>
</ion-footer>